.search_bar{ position:relative;  height:40px;}
.search_icons{ position:absolute; right:5px; top:8px;}
.search_bar input[type="text"] {
	background:#99e1eb;
	color: #006699;
	font-style:italic;
	font-size:14px;
	width:220px;
	height:38px;
	line-height:40px;
	padding:0px 10px;
	padding-right:32px;
	border:0px solid #006699;
	/*-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;*/
}
.search_bar input[type="text"]:focus {
	font-style:normal;
	/*background:#018dcb;
	border:1px solid #018dcb;
	color: #FFFFFF;*/
}
@media screen and (max-width:1200px){}
@media screen and (max-width:992px){
.search_bar{ position:relative;  height:35px;}
.search_icons{ position:absolute; right:5px; top:5px;}
.search_bar input[type="text"] {
	background:#FFFFFF;
	border:1px solid #ddd;
	width:180px;
	height:35px;
	line-height:30px;
	font-size:12px;
}
}
@media screen and (max-width:767px){}
@media screen and (max-width:480px){
.search_bar input[type="text"] {
	width:110px;
}
}